#sgtbl{
	border-collapse:collapse;
	width:100%;
	margin:10px 0 10px 0;
}
#sgtbl th{
	background-color:#cdf;
}
#sgtbl td{
	text-align:center;
	border:1px #ccc solid;
	padding:3px;
}
.sgtblglay{
	background-color:#d9d9d9 !important;
}
#navilt2{
	filter: alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;	
}